System Requirements

TX Text Control .NET Server for ASP.NET requires one of the following Windows versions:

The following development environments are supported by TX Text Control .NET Server for ASP.NET:

The following .NET Frameworks are required to use the HTML5 Web Editor:

The following browsers have been tested and are officially supported (older and newer versions might work without any problems):

Additionally, Internet Information Services (IIS) 8.0 or 8.5 (Windows Server 2012 R2) is required.